<?php

echo '<?xml version="1.0"?>
<quantites>' . "\n";

include "func.php";

$query = "SELECT * FROM quantityrates";
$result = mysql_query($query) or die(mysql_error());
while(($row=mysql_fetch_assoc($result))!=false)
{
	echo	'<quantityRates>
		<quantity>'.$row['quantity'].'</quantity>
		<thirteenPoint>'.$row['thirteenPoint'].'</thirteenPoint>
                <fourteenPoint>'.$row['fourteenPoint'].'</fourteenPoint>
                <hunderedLb>'.$row['hunderedLb'].'</hunderedLb>
		<seventyLb>'.$row['seventyLb'].'</seventyLb>
                <twentyFourLb>'.$row['twentyFourLb'].'</twentyFourLb>
                </quantityRates>' .  "\n";
}
echo '</quantites>';
?>